Outception Docs

patch
/v1/organization-access-tokens/{id}

**Scopes**: `organization_access_tokens:write`

curl -X PATCH "https://api.outception.com/v1/organization-access-tokens/{id}" \
  -H "Authorization: Bearer $OUTCEPTION_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{ "comment": "string", "scopes": "string" }'

Path parameters

  • id

    string

    required

Body

  • comment

    string | null

  • scopes

    array<enum> | null

Response · 200

Successful Response

  • created_at

    string

    required

    Creation timestamp of the object.

  • modified_at

    string | null

    required

    Last modification timestamp of the object.

  • id

    string

    required

  • scopes

    array<enum>

    required

  • expires_at

    string | null

    required

  • comment

    string

    required

  • last_used_at

    string | null

    required

  • organization_id

    string

    required

    The organization ID.

Errors

  • 422

    Validation Error